I get InflateException inflating class io.skygear.plugins.chat.ui.ConversationView


#1

I get this error when I try to open ConversationActivity. Can someone tell me what can cause this error?

Error inflating class io.skygear.plugins.chat.ui.ConversationView
at android.app.ActivityThread.performLaunchActivity(ActivityThread.java:2711)


#2

We are on this, will get back to you soon.


#3

btw what’s your Android Chat SDK version and the server version?


#4

So I fixed this issue. I’m using com.android.support:appcompat-v7:28.0.0 so it turns out that I need to add this dependency ‘com.android.support:design:28.0.0’ also in the build gradle file

I think that you must add this in the documentation


#5

Sure thanks for letting us know!